/*

Theme Name: Divi Child
Template: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/

*/




@import url("../Divi/style.css");
#main-content{margin: 10px 0 0;}
.h1-center{text-align:center; color: #c00d2d; font-weight: bold;}
h1.red, h2.red, h3.red{color: #E63C4E !important;}

.et_pb_slide_description{padding: 0}
.cc-page-content .et_pb_slide_content p, .cc-page-content .et_pb_slide_content{
	font-size: 15px !important; 
	line-height: 1.3em;
	}

.section-title {
background: rgba(228, 40, 60, 0.9);
text-align: center;
}
.section-title-2 {
background: rgba(255, 255, 255, 0.5);;
}
.section-title .et_pb_row h1 {
font-size: 36px;
color: #FFF !important;
text-align: center;
}
.section-title-2 .et_pb_row h1, .section-title-2 h1.et_pb_fullwidth_header_subhead, .section-title-2 .et_pb_slide_description h2{
/*font: 300 24px/1.5em "Helvetica Neue",Helvetica,sans-serif!important;*/
font-family: 'Libre Baskerville' !important;
line-height: 1.5em;
font-size: 30px;
color: #5F5F5F !important;
text-shadow: none;
}
.section-title-2 p.et_pb_fullwidth_header_subhead {
	font: 300 15px/1.5em "Helvetica Neue",Helvetica,sans-serif !important;
    color: #5F5F5F !important;
text-shadow: none;
}
.section-title .et_pb_row{
	/*background: rgba(255, 255, 255, 0.8);*/
	width: 100%; 
	padding: 30px 0; 
}
.et_pb_fullwidth_header  .et_pb_row h1{
	font-weight: bold;
	}
.et_pb_fullwidth_header {
padding: 20px 0;
}
.sales-copy-section{padding: 0px !important;}
#course-section{ position:relative; }
.chic-featued-section{}
#lp-section, #ld-section, #lr-section, #ls-section, #gf-section, #be-section, #studio-section,#le-section, #calls-section, #ff-section{
	width: auto; margin:auto;
}
.sections{
	padding: 20px;
  	text-align: left;	
	}
#testimonials-section img{width: 200px;}

/* --secdtions layout over-rides -- */
.cc-section-regular, .cc-section-regular .et_pb_row{
	padding: 20px 0;
	
	
	}
.cc-section-regular .et_pb_row{
	padding: 10px 0;
}
.cc-section-button{	padding: 10px 0;
}
.cc-section-button .et_pb_row{padding: 0px}
.cc-buy-now-button img{
	width:510px;
	}
/* testimonials section */
.et_pb_column_1_3 img{
	display:block; 
	margin:auto;
}
.et_pb_featured_table {
background-color: #fff;
margin-top: -30px;
-moz-box-shadow: 0 0 12px rgba(0,0,0,0.1);
-webkit-box-shadow: 0 0 12px rgba(0,0,0,0.1);
box-shadow: 0 0 12px rgba(0,0,0,0.1);
position: relative;
z-index: 100;
}
.et_pb_pricing_table {
float: left;
width: 25%;
border: 1px solid #a1a8aa;
background-color: #fcfcfc;
padding-bottom: 40px;
text-align: center;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
margin-right: -1px;
}
.et_pb_counter_amount, .et_pb_featured_table .et_pb_pricing_heading, .et_quote_content, .et_link_content, .et_audio_content {
background-color: #FF51D8 !important;
}
.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before, blockquote {
border-color: #FF51D8 !important;
}
.et_pb_pricing li:before {
border-color: #FF51D8 !important;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
border-style: solid;
border-width: 3px;
content: "";
left: 0;
position: absolute;
top: 9px;
}
#et_search_icon:hover, .mobile_menu_bar:before, .footer-widget h4, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .et_pb_member_social_links a:hover {
color: #2EA3F2!important;
}
.cc-pricing-table .et_pb_pricing_table .et_pb_sum{

text-decoration: line-through;
color: #000 !important;
}
.cc-pricing-table .et_pb_featured_table .et_pb_sum{color: #E32D3E !important;text-decoration: none !important;}
/*top of page */
.et_pb_countdown_timer .et_pb_countdown_timer_container {
margin: 0 0 30px;
text-align: center;
padding: 0 40px 40px;
}
.countdown-timer{padding: 0px !important;}
.cc-video-header{padding: 40px 0 0;}
.cc-video-wrapper{width: 800px; margin:auto;}
.cc-video-wrapper, 
.cc-video-wrapper .et_pb_row, 
.cc-video-wrapper, 
.cc-video-content-wrapper,
.cc-video-wrapper .et_pb_row{padding:0px !important;}
.cc-video-header{}
.cc-video{width: 800px;}
.fb-comments-wrapper{}
.cc-video-content-wrapper{width: 800px; margin:auto;}
.cc-video-content{width: 800px;}
#fb-comments-wrapper{padding: 20px 0 0;}
#fb-comments-wrapper .et_pb_row{padding: 0px !important;}
.cc-facebook{width: 1080px; margin:auto;}
.cc-video-wrapper .fb-like, .cc-video-wrapper .fb-comments{margin: auto;}

.cc-headline-text{padding: 10px 0 0 !important;}
.cc-headline-text .et_pb_row, .cc-headline-text .et_pb_text {padding: 0px;}
.cc-headline-text .et_pb_text{margin-bottom: 15px;} 
.cc-page-content .et_pb_section,.cc-page-content .et_pb_slider , .cc-page-content .et_pb_slide{
	-webkit-box-shadow: none; 
   !important;  box-shadow: none;  

}
.fixed-banner{
	position:fixed;
	text-align:center;
	width:100%;
	z-index:1000;
	top:0px;
	padding:0px 0 45px 0;
}
.cc-headline-text{
	margin-top:190px;
}
.et_pb_column{
	margin-right:30px;
}